<?php


use App\CustomerLog;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Foundation\Testing\RefreshDatabase;
use Tests\TestCase;

class CustomerLogTest extends TestCase
{
    /**
     * @test
     */
    public function customerLog_belongsTo_customerLogStatus()
    {
        $customerLog =  factory(CustomerLog::class)->create();
        $this->assertInstanceOf(BelongsTo::class, $customerLog->customerLogStatus());
    }
}
